#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-LQbehzR586e6TD5S7GAp3F
key:                  yesod-auth-1.6.11.3-LQbehzR586e6TD5S7GAp3F
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  5926d2ca7024e48fed60ae32f1db98a7
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-LQbehzR586e6TD5S7GAp3F
depends:
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
    attoparsec-aeson-2.1.0.0-GKURSjX7xyg6DrckwoQfnX
    authenticate-1.3.5.2-1TjIFy6eFVa19IJ6pcmFbM base-4.16.4.0
    base16-bytestring-1.0.2.0-F7DNzPbEN6Eq9b4oXyVmw
    base64-bytestring-1.2.1.0-1xOK8UIeBQ4LvatAXGjfry binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-EE92uMfVTXXFb5zxrNGZSc
    blaze-markup-0.8.3.0-7hyXvt0UuSHDC5Npn86Hxn bytestring-0.11.4.0
    conduit-1.3.6-DKxmXDBSAtbFEdhj7gVmd7
    conduit-extra-1.3.6-1Or7Te9mTSo6tE5jYEaUcD containers-0.6.5.1
    cryptonite-0.30-ElPkBkoF3YpSH1ai7Agr
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    email-validate-2.3.2.21-8xHi7tjRp7f9HSGaM34pz9
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-11ivfIwiLS1LikIZGmR2BX
    http-client-tls-0.3.6.3-9cG9EqUDg9KAFhgAI7iaXt
    http-conduit-2.3.9-1pt2apFUu1MF5tAKSOxnHZ
    http-types-0.12.4-7cXCeYy1EdF4iPzsHuuw3e
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-GvYkTKJEBgnFJWy62fBoLH
    nonce-1.0.7-4jRjFoZ0WNeG3HHcnxfFrt
    persistent-2.14.5.1-GWovSGtgN5O4dY0oI11USZ
    random-1.2.1.2-4MvNAJNQIvxGHtrKNblxG1
    safe-0.3.21-ILSHOWqWmT03ArS86C0xcx
    shakespeare-2.1.0.1-G5Nmf6QhxwI5Dph20FEpT0
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-5a5WvPoBW6EBfdyWO9zWFh
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    wai-3.2.4-E20NDKiavQZvucZdRVF5C
    yesod-core-1.6.26.0-AzM06kSqDXjDCniwvNgShT
    yesod-form-1.7.6-YbdgGXhOTE4dGKViGN0cT
    yesod-persistent-1.6.0.8-Bpe6YJ2opmp7khWPgZfX0P

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

